﻿@charset "utf-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: "ヒラギノ角ゴシック", "Hiragino Sans", sans-serif;
}

body {
  color: #1a1a1a;
  font-size: 12px;
  line-height: 1.4;
  margin: 0px;
}

body {
  background-color: #ffffff;
}

p {
  margin: 0px;
}

a:link {
  color: #004cca;
}

a:visited {
  color: #6219db;
}

a:hover {
  color: #048ade;
  text-decoration: none;
}

a:active {
  color: #048ade;
  text-decoration: none;
}

img {
  max-width: 100%;
}

ul {
  padding: 0px;
  list-style: none;
  margin: 0;
}

h1 {
  margin: 0;
}

h2 {
  margin: 0;
}

.sp {
  display: none;
}

.wrap {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.h1_box {
  background-color: #fff;
  height: 300px;
  width: 100%;
}

.h1_about {
  background-image: url(../images/titlebg.jpg);
  background-position: center;
  background-size: cover;
}

.h1_box .wrap {
  display: flex;
  justify-content: space-between;
}

.kotei {
  padding: 100px 0;
  background-color: #fff;
}

.h1_title {
  background-color: #fff;
  transform: skew(26deg, 0deg);
  height: 300px;
  text-align: center;
  width: 340px;
  padding-top: 100px;
}

.h1_title .tex {
  transform: skewX(-26deg);
}

.h1_title h1 {
  font-size: 18px;
  padding-top: 5px;
}

.h1_title p {
  font-size: 22px;
  font-weight: bold;
}

/* ------------------ ( contact お問い合わせ ) ------------------ */

/* midashi_02 左上がめくれている */

.midashi_02 {
  margin: 30px auto;
}

.midashi_02 h2 {
  width: 500px;
  margin: auto;
  position: relative;
  background: #92cf50;
  padding: 5px 10px;
  color: #fff;
  font-weight: normal;
  font-size: 15px;
  text-align: center;
}

.midashi_02 h2:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #5d8432;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.midashi_02 p {
  text-align: center;
  font-size: 13px;
  padding-top: 20px;
}

.c_contents {
  width: 100%;
}

/* 中身 */

.c_contents table {
  border-bottom: 1px solid #ededed;
  font-size: 14px;
  line-height: 2;
  margin: auto;
  width: 80%;
  border-collapse: collapse;
}

.c_contents tr {
  border: 1px solid #bdc8ca;
}

.c_contents th {
  width: 30%;
  padding: 20px 10px;
  line-height: 1.5;
  border-right: 1px solid #bdc8ca;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}
.c_contents td {
  width: 70%;
  padding: 15px 10px;
  background: #fafafa;
  font-size: 14px;
}

select#contact {
  height: 30px;
}

/* 確認、送信ボタン */

.c_btn {
  text-align: center;
  margin: 30px auto;
  width: 200px;
  height: 30px;
  transition: 0.4s;
}

button.sousin,
button#send_form{
  font-size: 16px;
  width: 100%;
  border: 1px solid #92cf50;
  background-color: #92cf50;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  min-width: 88px;
  margin: 0;
  padding: 8px 40px;
  cursor: pointer;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-appearance: none;
}

.c_btn:hover button.sousin,
.c_btn:hover button#send_form
{
  background-color: #fff;
  color: #92cf50;
}

/* 必須 */

.c_contents .check:after {
  content: "※";
  color: #fff;
  padding-left: 5px;
}

th span {
  float: right;
  padding: 2px 8px 0;
  line-height: 1.5;
  border-radius: 3px;
  color: #fff;
  background-color: #bb272d;
}

th span.ninni {
  background-color: #92cf50;
}

/* form */

.text_form {
  width: 100%;
}
.select_form {
  width: 300px;
  height: 25px;
  background-color: #fff;
  font-size: 14px;
}
.textarea_form {
  width: 100%;
}

/* ------------------ ( business_boxs ) ------------------ */

.business_box li {
  padding: 30px 0;
}

/* title */

.business_box .title h2 {
  position: relative;
  padding: 7px 5px 7px 42px;
  background: rgba(146, 207, 80, 0.2);
  font-size: 20px;
  margin-left: -33px;
  line-height: 1.3;
  z-index: 0;
  border-bottom: 4px solid #92cf50;
}

.business_box .title h2:before {
  position: absolute;
  content: "";
  left: -2px;
  top: -2px;
  border: none;
  border-left: solid 40px white;
  border-bottom: solid 79px transparent;
  z-index: -2;
}

.business_box .title h2 i {
  font-size: 22px;
  padding-right: 10px;
}

/* tex01 */

.tex01 {
  padding: 20px 10px 20px 10px;
}

.tex01 p {
  font-size: 16px;
  line-height: 1.5;
}

/* business_midashis */

.business_midashis {
  margin-top: 40px;
}

.business_midashis span {
  border: 1px solid #000;
  padding: 5px 10px;
  font-size: 17px;
}

/* question */

.business_question {
  margin: 40px 0;
}

.business_q {
  margin-top: 40px;
}
.business_q p {
  font-size: 17px;
}

.business_q p:before {
  font-family: "Font Awesome 5 Free";
  content: "\f128";
  font-weight: 900;
  padding-right: 5px;
  color: #92cf50;
  font-size: 21px;
}

.business_a {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.business_a .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.business_a .faceicon {
  width: 80px;
  height: 80px;
  background-color: #fff;
  position: relative;
  overflow: hidden;
  border: solid 3px #e9f5dd;
}

.business_a .faceicon img {
  width: auto;
  height: auto;
  max-width: 90%;
  max-height: 90%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
}

.business_a .chatting {
  width: 100%;
}

.business_a .says {
  position: relative;
  margin: 5px 0 0 130px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #e9f5dd;
}

.business_a .says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #e9f5dd;
}

.business_a .says p {
  margin: 0;
  padding: 0;
  font-size: 15px;
}

/* ------------------ ( company会社案内 ) ------------------ */

.information {
  display: flex;
  justify-content: center;
}

.info_table table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.info_table table th {
  width: 25%;
  background-color: #92cf50;
  color: #fff;
  padding: 10px 5px;
  border: solid 1px #fff;
  font-size: 14px;
  font-weight: normal;
}

.info_table table td {
  width: 75%;
  padding: 10px;
  border: solid 1px #eee;
  font-size: 14px;
}

.info_table a {
  color: #000;
}

.info_table ul li{
  list-style: disc inside;
  padding: 0;
}

.info_tex {
  margin-left: 30px;
}

.info_tex .tex {
  margin-bottom: 30px;
}

.info_tex p.tex_title {
  padding: 5px 10px;
  margin: 10px 0;
  width: 100%;
  background-color: #92cf50;
  color: #fff;
}

.info_tex p {
  font-size: 13px;
  padding: 5px;
}

/* ------------------ ( 役員紹介 ) ------------------ */

.staff_label h2 {
  padding: 0.4em 0.5em;
  color: #494949;
  background: #f4f4f4;
  border-left: solid 5px #92cf50;
  border-bottom: solid 3px #d7d7d7;
  font-weight: bold;
  font-size: 20px;
}

.staff_box li {
  display: flex;
  border: 5px solid #92cf50;
  margin: 60px auto;
  width: 80%;
  height: 250px;
}

.staff_box .img {
  width: 50%;
  height: 100%;
  background-color: #f2f2f2;
  position: relative;
  overflow: hidden;
}

.staff_box .img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
}

.staff_box .tex {
  width: 50%;
  padding: 15px;
}

.staff_box .tex p.name {
  color: #92cf50;
  font-size: 22px;
}

.staff_box .tex p.yakusyoku {
  font-size: 15px;
}

.staff_box .tex p.honbun {
  font-size: 13px;
  padding-top: 20px;
  line-height: 1.5;
}

/* ------------------ ( 採用情報 ) ------------------ */

.recruit_box p {
  font-size: 20px;
}

/* ------------------ ( 当社の強み ) ------------------ */

.ribbon_box li {
  display: block;
  position: relative;
  margin: 15px auto;
  width: 100%;
  background: #f1f1f1;
  box-sizing: border-box;
  box-shadow: 3px 3px 2px 0px #d7d7d7;
  margin-bottom: 60px;
}

.ribbon_box li:last-child {
  margin-bottom: 0;
}

.ribbon15 {
  display: inline-block;
  position: absolute;
  top: -6px;
  left: 10px;
  margin: 0;
  padding: 10px 0;
  z-index: 2;
  width: 40px;
  text-align: center;
  color: white;
  font-size: 17px;
  background: linear-gradient(#0a86be 0%, #92cf50 100%);
  border-radius: 2px 0 0 0;
}

.ribbon15:before {
  position: absolute;
  content: "";
  top: 0;
  right: -6px;
  border: none;
  border-bottom: solid 6px #0a86be;
  border-right: solid 6px transparent;
}
.ribbon15:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 20px solid #92cf50;
  border-right: 20px solid #92cf50;
  border-bottom: 10px solid transparent;
}

/**/

.ribbon_box h2 {
  padding: 20px 10px 25px 60px;
}

.ribbon_box .tex {
  padding: 0 30px 20px 30px;
}

.ribbon_box .tex p {
  font-size: 14px;
  line-height: 2;
}

.ribbon_box .tex p:before {
  font-family: "Font Awesome 5 Free";
  content: "\f111";
  font-weight: 900;
  padding-right: 5px;
  color: #92cf50;
}

/* ------------------ ( 経営理念 ) ------------------ */

.rinen_box ul li {
  padding: 30px 0;
  border-bottom: 1px dotted #000;
  text-align: center;
}

.rinen_box ul li:last-child {
  border-bottom: 0;
}

.rinen_box .title h2 {
  background: linear-gradient(transparent 70%, #78bfe1 70%);
  width: 200px;
  margin: auto;
}

.rinen_box .title i {
  font-size: 40px;
  padding-bottom: 5px;
}

.rinen_box .tex {
  padding: 30px 20px 0 20px;
}

.rinen_box .tex p {
  font-size: 15px;
  line-height: 2;
}

/* ------------------ ( privacy 個人情報保護方針 ) ------------------ */
.privacy_box {
  padding: 0 20px;
}

.privacy_box .type1 {
  font-size: 15px;
  margin: 20px 0;
}

.privacy_box h2 {
  font-size: 14px;
  margin: 5px 0;
}

.privacy_box p.type2 {
  font-size: 13px;
  margin-bottom: 20px;
  padding-left: 10px;
}

.privacy_box h2:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0c8";
  font-weight: 900;
  padding-right: 5px;
  color: #000;
}

/* ------------------ ( 代表挨拶 ) ------------------ */

.daihyo_info {
  display: flex;
  background: #f4f4f4; /*背景色*/
  border-left: solid 10px #7db4e6; /*左線*/
  border-bottom: solid 5px #d7d7d7; /*下線*/
}

.daihyo_info .img {
  width: 150px;
  height: 150px;
}

.daihyo_info .tex {
  padding: 20px;
}

.daihyo_info .tex h2 {
  font-size: 20px;
}

.daihyo_info .tex h2 span {
  display: block;
  padding-top: 10px;
  font-size: 25px;
}

/*daihyo_tex*/

.daihyo_tex {
  width: 80%;
  margin: 60px auto 0 auto;
}

.daihyo_tex h2 {
  font-size: 20px;
  color: #92cf50;
  padding-bottom: 20px;
}

.daihyo_tex p {
  line-height: 1.5;
  padding: 10px 0;
  font-size: 15px;
}

/* ------------------ ( 共通 ) ------------------ */

p,
h1,
h2,
h3,
a,
th,
td {
  font-family: YuGothic, "Yu Gothic", sans-serif;
}

/* view_btn */

.view_btn {
  background: #333333;
  width: 190px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  transition: 0.4s;
}

.view_btn a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.view_btn:hover {
  cursor: pointer;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  background-color: rgba(225, 225, 225, 0.5);
  zoom: 1;
}

.view_btn a:after {
  content: "";
  display: inline-block;
  width: 77px;
  height: 15px;
  background-image: url(../images/view_w.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
}

.view_btn:hover:after a {
  content: "";
  display: inline-block;
  width: 77px;
  height: 15px;
  background-image: url(../images/view_b.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
}

.view_btn a::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: "";
  background: #333;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}
.view_btn:hover::before a {
  transform-origin: left top;
  transform: scale(1, 1);
}

/* ------------------ ( header ) ------------------ */

/* ------------------ ( ドロップダウンメニュー ) ------------------ */

.head {
  display: flex;
  justify-content: center;
  background-color: #fff;
}

/* head_logo */

.head_logo {
  padding: 20px;
  line-height: 0;
}

.head_logo img {
  width: 297px;
}

/*ボックス全体*/

ul.menu_box {
  display: flex;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  width: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

li.menu {
  display: block;
  font-size: 15px;
  cursor: pointer;
  transition: all 0.5s;
}

li.menu {
  position: relative;
  text-align: center;
}

/*ラベル*/

ul.menu_box li.menu a.label,
ul.menu_box li.menu p.label {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  text-align: center;
  font-size: 12px;
  color: #000;
  padding: 0 30px;
  font-family: "ヒラギノ角ゴシック", "Hiragino Sans", sans-serif;
}

ul.menu_box li.menu:hover {
  background-color: #92cf50;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

ul.menu_box li.menu:hover .label {
  color: #fff;
}

/* コンテンツ */

ul.contents {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  transition: all 0.5s;
  width: calc(100% + 265px);
  position: absolute;
  top: 66px;
  left: -125px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0px 5px 30px 5px;
}

ul.contents li {
  width: 30%;
  padding: 30px 0 0 0;
}

ul.contents li a {
  text-decoration: none;
  color: #000;
  font-size: 12px;
}

.h-business ul.contents li {
  width: 50%;
}

ul.contents li:after {
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  font-weight: 900;
  padding-left: 5px;
  color: #92cf50;
  font-size: 10px;
}

ul.contents:before {
  content: "";
  position: absolute;
  top: 0;
  left: 190px;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #92cf50;
}

/* コンテンツ　hover */

ul.contents li:hover {
  color: #92cf50;
}

li.menu:hover ul.contents {
  visibility: visible;
  opacity: 1;
}

.menu_box:after {
  clear: both;
}

.menu_box {
  *zoom: 1;
}

/* before */

/**/

.h-top a.label:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 34px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/top_b.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
}

ul.menu_box li.menu.h-top a.label:hover:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 34px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/top_w.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
}

li.menu.h-top {
  padding-top: 10px;
}

/**/

.h-about p.label:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 60px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/about_b.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
}

ul.menu_box li.menu.h-about p.label:hover:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 60px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/about_w.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
}

li.menu.h-about {
  padding-top: 10px;
}

/**/

.h-business p.label:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 81px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/business_b.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 2px;
}

ul.menu_box li.menu.h-business p.label:hover:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 81px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/business_w.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 2px;
}

li.menu.h-business {
  padding-top: 8px;
}

/**/

.h-news a.label:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 50px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/news_b.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 2px;
}

ul.menu_box li.menu.h-news a.label:hover:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 50px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/news_w.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 2px;
}

li.menu.h-news {
  padding-top: 8px;
}

/**/

.h-contact .label:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 87px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/contact_b.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 1px;
}

ul.menu_box li.menu.h-contact .label:hover:before {
  content: ""; /*何も入れない*/
  display: block; /*忘れずに！*/
  width: 87px; /*画像の幅*/
  height: 20px; /*画像の高さ*/
  background-image: url(../images/contact_w.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 1px;
}

li.menu.h-contact {
  padding-top: 8px;
}

/* head_ir */

.head_ir {
  width: 130px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
  border: 1px solid #92cf50;
  transition: 0.4s;
  margin-left: 20px;
}

.head_ir a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #92cf50;
  font-size: 14px;
}

.head_ir:hover {
  background-color: #92cf50;
}

.head_ir:hover a {
  color: #fff;
}

ul.contents li a:hover {
  color: #92cf50;
}

/* ------------------ ( top ) ------------------ */

.top {
  position: relative;
  background-color: #fff;
}

/* top_slider */

.top .slid_item {
  width: 100%;
  height: auto;
}

.top .bx-wrapper {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: none;
  border: none;
  background: #fff;
  max-width: 100% !important;
  margin-bottom: 0;
}

.top .bx-viewport {
  width: 100% !important;
  height: auto !important;
}

/**/

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  outline: 0;
  width: 25px;
  height: 38px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-prev {
  left: 90px;
  background: url(../images/pager_l.png) no-repeat 0 0px;
}

.bx-wrapper .bx-next {
  right: 90px;
  background: url(../images/pager_r.png) no-repeat 0px 0px;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: 0px 0;
}

/**/

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  width: 48px;
  height: 7px;
  margin: 0 15px;
  box-shadow: 1px 2px 0px 0 #000;
  border-radius: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #f5aa3b;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 45px;
  width: 100%;
}

/* top_tex */

.top_tex {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
}

.top_tex h2 {
  color: #000;
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
  text-shadow: 1px 2px 9px #fff;
  font-size: 27px;
  text-align: center;
}

.top_tex h2 span {
  display: block;
  font-size: 36px;
}

/* ------------------ ( sec01 ) ------------------ */

.sec01 {
  padding: 40px 0;
  background-color: #fff;
}

.sec01 .wrap {
  display: flex;
}

/**/

.sec01_left {
  width: 30%;
}

.sec01_left .title img {
  width: 80px;
}

.sec01_left .title h2 {
  font-size: 15px;
  font-weight: normal;
}

.sec01 .view_btn {
  margin-top: 80px;
}

/**/

.sec01_right {
  width: 70%;
}

.sec01_right ul li {
  border-bottom: 1px dotted #d7d7d7;
  padding: 15px;
}

.sec01_right ul li a {
  display: flex;
  width: 100%;
  text-decoration: none;
  color: #000;
}

.sec01_right p {
  font-size: 16px;
}

.sec01_right p.days {
  width: 30%;
}

.sec01_right p.title {
  width: 70%;
}

.sec01_right ul li:hover p {
  color: #92cf50;
}

/* ------------------ ( sec02 ) ------------------ */

.sec02 {
  background-color: #92cf50;
  padding: 60px 0 55px 0;
}

.sec02_tex p,
.sec02_tex h1 {
  color: #fff;
  text-align: center;
}

.sec02_tex p.type1 {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 50px;
}

.sec02_tex h1.type2 {
  font-size: 16px;
  line-height: 2;
}

/**/

.sec02_link {
  margin-top: 55px;
}

.sec02_link ul {
  display: flex;
  justify-content: center;
}

.sec02_link li {
  width: 120px;
  height: 120px;
  border: 1px solid #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 115px;
  margin: 0 30px;
  padding: 5px;
}

.sec02_link li a {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  border-radius: 50%;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  transition: 0.4s;
}

.sec02_link li:hover a {
  background-color: #fff;
  color: #92cf50;
}

/* ------------------ ( sec03 ) ------------------ */

.sec03 {
  background-color: #fff;
  padding: 70px 0 140px 0;
}

.sec03 .title {
  text-align: center;
}

.sec03 .title img {
  width: 170px;
}

.sec03 .title h2 {
  font-size: 15px;
  padding-top: 15px;
}

/* sec03_box */

.sec03_box {
  padding-top: 60px;
}

.sec03_box li {
  background-color: rgba(10, 122, 190, 0.05);
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  transition: 0.4s;
}

.sec03_box li a {
  display: flex;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #000;
}

.sec03_box li.img_left {
  transform: skew(-26deg, 0deg);
  transition: 0.4s;
}

.sec03_box li.img_right {
  transform: skew(26deg, 0deg);
  position: relative;
  transition: 0.4s;
}

/**/

.sec03_box li .img_box {
  width: 60%;
  height: auto;
}

.sec03_box li.img_left .img_box {
  margin-left: -55px;
  transform: skewX(26deg);
}

.sec03_box li.img_left .tex_box {
  transform: skewX(26deg);
}

.sec03_box li.img_right .img_box {
  margin-left: -55px;
  transform: skewX(-26deg);
  position: absolute;
  top: 0;
  right: -55px;
  z-index: -100;
}

.sec03_box li.img_right .tex_box {
  transform: skewX(-26deg);
  margin-left: 55px;
}
/**/

.sec03_box li .tex_box {
  width: 40%;
  text-align: left;
  padding-top: 20px;
}

.s3_title {
  padding-bottom: 30px;
  padding-bottom: 15px;
}

.s3_title p {
  font-size: 14px;
}

.s3_title img.sec03_fin {
  width: 260px;
}

.s3_title img.sec03_man {
  width: 350px;
}

.s3_title img.sec03_hum {
  width: 265px;
}

/**/

.s3_tex p {
  font-size: 16px;
  line-height: 1.7;
  padding-right: 5px;
}

.s3_tex p:before {
  font-family: "Font Awesome 5 Free";
  content: "\f45c";
  font-weight: 900;
  padding-right: 20px;
  color: #000;
  font-size: 14px;
}

.s3_tex {
  display: flex;
  flex-wrap: wrap;
}

.s3_tex.flex_box p {
  width: 50%;
}

/**/

.s3_view {
  width: 250px;
  margin-top: 40px;
}

li.img_left .s3_view {
  margin-left: -40px;
  z-index: 1000;
  transition: 0.4s;
}

li.img_left:hover .s3_view {
  margin-left: -200px;
}

li.img_right .s3_view {
  margin-left: 150px;
  z-index: 1100;
  transition: 0.4s;
}

li.img_right:hover .s3_view {
  margin-left: 350px;
}

/* ------------------ ( sec04 ) ------------------ */

.sec04 {
  background-color: #fff;
  background: #f2f2f2;
  padding-top: 100px;
}

.sec04 .title {
  text-align: center;
}

.sec04 .title img {
  width: 395px;
}

.sec04 .title h2 {
  font-size: 15px;
  font-weight: normal;
  padding-top: 10px;
}

/**/

.sec04_box {
  /*   background-image: url(/wp-content/uploads/2019/07/sec04_back.png); */
  height: 340px;
  margin-top: 40px;
}

.sec04_box .tex {
  width: 470px;
  margin: auto;
  text-align: center;
}

.sec04_box .tex p {
  font-size: 16px;
  line-height: 2;
}

.sec04_box .view_btn {
  margin: 65px auto 0 auto;
}

/* ------------------ ( sec05 ) ------------------ */

.sec05 {
  background-color: #fff;
  background-image: url(../images/sec05_back.png);
  padding: 80px 0;
}

.sec05_recruit {
  background-image: url(../images/sec05_recruit_back.png);
  width: 100%;
  height: 170px;
  background-size: cover;
  text-align: center;
  transition: 0.4s;
}

.sec05_recruit a {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 55px;
}

.sec05_recruit img {
  width: 295px;
}

.sec05_recruit h2 {
  color: #fff;
  font-size: 15px;
  padding-top: 10px;
}

.sec05_recruit:hover {
  cursor: pointer;
  filter: alpha(opacity=60); /* ie lt 8 */
  -ms-filter: "alpha(opacity=60)"; /* ie 8 */
  -moz-opacity: 0.6; /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.6; /* Safari 1.x */
  opacity: 0.6;
  zoom: 1;
}

/* sec05_Officer */

.sec05_Officer {
  margin-top: 55px;
  position: relative;
}

/**/

.sec05_Officer .border_box {
  position: absolute;
  top: 55px;
  left: 0;
  padding: 10px;
  border-left: 2px solid #92cf50;
}

.sec05_Officer .border_box:before {
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  display: inline-block;
  width: 101px;
  height: 2px;
  background-color: #92cf50;
}

.sec05_Officer .border_box:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: -2px;
  display: inline-block;
  width: 101px;
  height: 2px;
  background-color: #92cf50;
}

/**/

.sec05_Officer .tex {
  width: 430px;
  background-color: #92cf50;
  padding: 20px 30px 35px 30px;
  position: relative;
}

.sec05_Officer a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.s5_title img {
  width: 240px;
}

.s5_title p {
  color: #fff;
  font-size: 15px;
}

.s5_tex {
  padding: 25px 0;
}

.s5_tex p {
  font-size: 14px;
  color: #fff;
  line-height: 1.5;
}

.s5_view {
  position: absolute;
  bottom: 10px;
  right: 15px;
  transition: 0.4s;
}

.sec05_Officer .tex:hover .s5_view {
  position: absolute;
  bottom: 10px;
  right: -50px;
  z-index: 200;
}

.s5_view img {
  width: 250px;
}

/**/

.sec05_Officer .map {
  width: 900px;
  height: 300px;
  padding: 10px;
  border: 2px solid #b1b1b1;
  background-color: #fff;
  margin-left: auto;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* ------------------ ( footer ) ------------------ */

.philosophy-background {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  transform-origin: center center;
  pointer-events: none;
  background: url(../images/footer_back.jpg) no-repeat center
    center;
  background-size: cover;
  position: fixed;
  top: 0;
  z-index: -1;
}

.philosophy-background .philosophy-background-wrap {
  position: relative;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  overflow: hidden;
}

.philosophy-background
  .philosophy-background-wrap
  .philosophy-background-movie {
  position: relative;
  width: 100%;
  height: 100vh;
  flex: none;
}

.clear_box {
  display: block;
  width: 100%;
  height: 200px;
}

/* foot_contact */

.foot_contact {
  background-color: #fff;
  position: relative;
  padding: 20px 0 20px 0;
  margin-top: 200px;
}

.foot_contact .foot_logo {
  width: 115px;
  height: 70px;
  text-align: center;
  /* padding-top: 5px; */
  /* position: absolute; */
  /* top: -36px; */
  left: 0;
  right: 0;
  margin: 0 auto 20px;
  background-color: #fff;
}

.foot_contact .foot_logo img {
  width: 90px;
  height: 60px;
}

/**/

.foot_contact p {
  color: #92cf50;
  font-size: 18px;
  text-align: center;
  padding-bottom: 20px;
  font-weight: bold;
}

/**/

.foot_contact .flex_box {
  display: flex;
  justify-content: center;
}

.foot_contact .flex_box a {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 25px;
}

.foot_contact .flex_box a.tel {
  width: 330px;
}

.foot_contact .flex_box a.web {
  width: 370px;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
  text-align: center;
  color: #92cf50;
  font-size: 17px;
  font-weight: bold;
  border: 1px solid #92cf50;
  transition: 0.4s;
}

.foot_contact .flex_box a.web:hover {
  background-color: #92cf50;
  color: #fff;
}

/* foot_nav */

.foot_nav {
  background-color: #92cf50;
  padding: 40px 0 60px 0;
}

.foot_nav .wrap {
  display: flex;
  justify-content: space-between;
}

.foot_nav .wrap div {
  width: 30%;
}

.foot_nav h2 {
  text-align: center;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  color: #fff;
  padding-right: 20px;
}

.foot_nav ul {
  display: flex;
  flex-wrap: wrap;
}

.foot_nav ul li {
  margin-top: 15px;
}

.foot_nav ul li:hover a {
  color: #c6c6c6;
}

.foot_nav li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
}

ul.width_50 li {
  width: 50%;
}

ul.width_30 li {
  width: 30%;
}

/**/

.copy_right {
  background-color: #92cf50;
  padding: 5px 0;
}

.copy_right p {
  font-size: 10px;
  color: #fff;
  text-align: right;
}

table.financialTable {
  width: 100%;
  margin-bottom: 30px;
  border: solid #e9f5dd;
  border-width: 2px 0 0 2px;
  font-size: 16px;
}

table.financialTable th,
table.financialTable td {
  border: solid #e9f5dd;
  border-width: 0 2px 2px 0;
  padding: 10px;
}

table.financialTable th:first-child {
  width: 20%;
}

table.financialTable tr:nth-child(2n + 1) {
  background: rgba(233, 245, 221, 0.2);
}

table.financialTable th {
  text-align: center;
}

table.financialTable .four .flex {
  display: flex;
  justify-content: space-between;
}

table.financialTable .four .flex p {
  width: 23%;
}

table.financialTable ul li{
  list-style: disc inside;
  padding: 0;
}

h3.pageh3 {
  border-bottom: 2px solid #92cf50;
  padding: 5px 10px;
  margin: 20px 0;
  font-size: 18px;
  color: #333;
}

.factoringImage {
  text-align: center;
  margin: 20px 0;
}

.flowList {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.flowList .step {
  width: 70px;
  background: #297abe;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-style: italic;
  margin-right: 20px;
  line-height: 24px;
  position: relative;
}

.flowList .text {
  width: 910px;
  font-size: 16px;
}

.flowList .step:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 7px 0 0;
  border-color: #2a7abe transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 100%;
}

.flowList:last-child .step:before {
  display: none;
}

.jirei p {
  border: 2px solid #d0e4f1;
  color: #333;
  font-size: 16px;
  padding: 20px;
  border-radius: 16px;
}

.jirei h4 {
  font-size: 16px;
  margin: 0;
  position: relative;
  top: 8px;
  background: #fff;
  line-height: 1;
  display: table;
  left: 30px;
  padding: 0 20px;
}

.jirei {
  margin-bottom: 30px;
}

table.exampleTable {
  width: 100%;
  font-size: 16px;
  border: solid #ccc;
  border-width: 1px 0 0 1px;
  border-spacing: 0;
  margin-bottom: 30px;
}

table.exampleTable th,
table.exampleTable td {
  padding: 10px;
  border: solid #ccc;
  border-width: 0 1px 1px 0;
}

table.exampleTable th {
  text-align: center;
  width: 30%;
  background: #f2f2f2;
}

.business_box ul.factoringTokuchouList li {
  padding: 8px;
  font-size: 16px;
  margin-left: 20px;
  border-bottom: 1px solid #eee;
}

.business_box ul.factoringTokuchouList li span {
  margin-right: 15px;
}

.page-id-72 .staff_label {
  margin: 40px 0 20px;
}

.s3_tex.s3_thirdbox p:nth-child(2n + 1) {
  width: 60%;
}

/*コンフィアンス*/

.confiance .staff_label h2 {
  margin-bottom: 30px;
}

.confiance .info_table table {
  margin-bottom: 80px;
}

.confiance .factoringImage {
  margin-bottom: 50px;
}

.confiance .business_box {
  margin-bottom: 80px;
}

.topInformation {
  border: 1px solid #ccc;
  padding: 70px 50px;
  margin-bottom: 60px;
}

.topInformation h2 {
  text-align: center;
  font-size: 24px;
  line-height: 1.7;
  margin-bottom: 30px;
}

.topInformation .to {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
  border-bottom: 1px solid;
  line-height: 30px;
}

.textContent {
  font-size: 16px;
}

.textContent p {
  margin-bottom: 10px;
}

.textContent .keigu {
  text-align: right;
}

.textContent .shomei {
  text-align: right;
}

.textContent .shomei .namae {
  font-family: serif;
  font-size: 18px;
  margin-bottom: 0;
}

.textContent .shomei .namae span {
  font-size: 24px;
  margin-left: 10px;
}

.topInformationBtn {
  text-align: center;
  border: 1px solid #ccc;
  font-size: 15px;
  line-height: 50px;
  border-radius: 5px;
  box-shadow: 0 2px 2px #ccc;
  cursor: pointer;
  margin-bottom: 10px;
  font-weight: bold;
  color: #333;
  text-decoration: underline;
}

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ ( スマホ化 ) ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */
@media (max-width: 750px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  /*spmenu~*/
  .sp_hd {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10000;
  }
  .sp_pr {
    position: relative;
  }

  /*~spmenu*/
  .sp_hd_logo {
    position: absolute;
    width: 220px;
    top: 7.5px;
    left: 5px;
  }

  .sp_hd_tel {
    position: absolute;
    width: 20px;
    top: 12.5px;
    right: 5px;
  }

  .sp_hd_mail {
    position: absolute;
    width: 20px;
    top: 12.5px;
    right: 5px;
  }

  .wrap {
    max-width: 90%;
  }

  /* ------------------ ( menu ) ------------------ */

  .menu_line {
    border-bottom: 1px dotted #ccc !important;
  }

  .icon01:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0c8";
    font-weight: 900;
    padding-right: 5px;
    color: #92cf50;
  }

  .sp_menu_custom ul {
    display: flex;
    flex-wrap: wrap;
  }

  .sp_menu_custom li {
    display: block;
    width: 50%;
  }

  .sp_menu_custom a {
    padding-left: 5px;
  }

  .sp_menu_custom a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f068";
    font-weight: 900;
    padding-right: 5px;
    color: #000;
  }

  .sp_menu_custom p {
    letter-spacing: normal;
    font-size: 80%;
    color: #000;
    font-weight: bold;
    padding-left: 25px;
    line-height: 30px;
  }

  .slicknav_nav a {
    border: none;
  }

  .slicknav_nav:hover a {
    border-radius: 0;
  }

  /* ------------------ ( top ) ------------------ */

  .top {
    margin-top: 50px;
  }

  .top_tex h2 span {
    font-size: 15px;
  }

  .top_tex h2 {
    font-size: 16px;
  }

  .bx-controls-direction {
    display: none;
  }

  /* ------------------ ( sec01 ) ------------------ */

  .sec01 {
    padding-top: 40px;
  }

  .sec01 .wrap {
    display: block;
  }

  .sec01_left {
    width: 100%;
    display: flex;
  }

  .sec01 .view_btn {
    margin-top: 0px;
    margin-left: 20px;
  }
  .view_btn {
    background: #333333;
    width: 120px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    transition: 0.4s;
  }

  .sec01_left .title img {
    width: 65px;
  }

  .sec01_left .title h2 {
    font-size: 12px;
    font-weight: normal;
  }
  .sec01_right {
    margin-top: 20px;
    width: 100%;
  }

  .sec01_right ul li {
    padding: 7px 5px;
  }

  .sec01_right p {
    font-size: 12px;
  }

  .sec01_right p.days {
    width: 100px;
  }
  .sec01_right p.title {
    width: auto;
  }

  /* ------------------ ( sec02 ) ------------------ */

  .sec02 {
    padding: 40px 0;
  }
  .sec02_tex p.type1 {
    font-size: 15px;
    padding-bottom: 25px;
  }

  .sec02_tex h1.type2 {
    font-size: 12px;
    line-height: 1.5;
  }

  .sec02_link {
    margin-top: 30px;
  }

  .sec02_link li {
    width: 100px;
    height: 100px;
    line-height: 85px;
    margin: 0 1%;
  }

  .sec02_link li a {
    font-size: 14px;
  }

  /* ------------------ ( sec03 ) ------------------ */

  .sec03 {
    padding: 40px 0;
  }

  .sec03 .title h2 {
    font-size: 12px;
    padding-top: 5px;
  }

  .sec03 .title img {
    width: 110px;
  }
  .sec03_box {
    padding-top: 30px;
  }

  .s3_tex p {
    font-size: 12px;
    line-height: 1.5;
    padding-right: 10px;
  }

  .s3_tex p:before {
    font-family: "Font Awesome 5 Free";
    content: "\f45c";
    font-weight: 900;
    padding-right: 5px;
    color: #000;
    font-size: 10px;
  }

  .sec03_box li {
    padding-top: 20px;
    transition: 0.5s;
  }

  .sec03_box li a {
    display: block;
  }

  .sec03_box li .tex_box {
    width: 100%;
    text-align: left;
    padding: 20px 20px 20px 40px;
  }

  .s3_title img.sec03_fin {
    width: 160px;
  }

  .s3_title {
    padding-bottom: 10px;
  }

  li.img_left .s3_view {
    margin-left: 0px;
  }

  .s3_view {
    margin-top: 20px;
  }

  li.img_left:hover .s3_view {
    margin-left: -100px;
  }

  .sec03_box li .img_box {
    width: 100%;
  }

  .sec03_box li.img_left .img_box {
    margin-left: 0px;
  }

  .s3_title img.sec03_hum {
    width: 180px;
  }

  .sec03_box li.img_right .img_box {
    position: static;
    margin-left: 0;
  }

  .sec03_box li.img_right .tex_box {
    margin-left: 0px;
    padding: 20px 40px 20px 20px;
  }

  .s3_title img.sec03_man {
    width: 190px;
  }

  li.img_right .s3_view {
    margin-left: 2vw;
  }
  li.img_right:hover .s3_view {
    margin-left: 50px;
  }

  .s3_tex.flex_box p {
    width: auto;
  }

  /* ------------------ ( sec04 ) ------------------ */

  .sec04 .title h2 {
    font-size: 12px;
    padding-top: 5px;
  }

  .sec04 .title img {
    width: 220px;
  }

  .sec04_box {
    background-size: cover;
    height: auto;
    margin-top: 20px;
    padding-bottom: 40px;
  }

  .sec04_box .tex {
    width: auto;
    word-break: break-all;
  }

  .sec04_box .tex p {
    font-size: 12px;
    line-height: 1.5;
  }

  .sec04_box .view_btn {
    margin: 30px auto 0 auto;
  }

  /* ------------------ ( sec05 ) ------------------ */

  .sec05 {
    padding: 40px 0;
  }
  .sec05_recruit {
    height: 120px;
  }

  .sec05_recruit a {
    padding-top: 30px;
    text-decoration: none;
  }

  .sec05_recruit img {
    width: 220px;
  }

  .sec05_recruit h2 {
    font-size: 13px;
    padding-top: 5px;
  }

  .sec05_Officer {
    margin-top: 35px;
  }

  .sec05_Officer .map {
    width: 70%;
    height: 250px;
  }
  .sec05_Officer .tex {
    width: 100%;
    padding: 10px 15px 40px 15px;
  }
  .sec05_Officer .border_box {
    top: 15px;
    border-left: none;
  }

  .s5_title img {
    width: 170px;
  }

  .s5_title p {
    font-size: 13px;
  }

  .s5_tex {
    padding: 10px 0;
  }

  .s5_tex p {
    font-size: 11px;
  }

  .s5_view {
    position: absolute;
    bottom: 10px;
    right: -10px;
  }

  .sec05_Officer .border_box:before {
    display: none;
  }

  .sec05_Officer .border_box:after {
    display: none;
  }

  /* ------------------ ( footer ) ------------------ */

  .foot_contact {
    padding: 50px 0 30px 0;
    margin-top: 100px;
  }

  .foot_nav {
    display: none;
  }

  .foot_contact .foot_logo {
    width: 90px;
  }

  .foot_contact .foot_logo img {
    width: 70px;
    height: 45px;
  }
  .foot_contact p {
    font-size: 14px;
    padding-bottom: 5px;
  }
  .foot_contact .flex_box {
    display: block;
  }

  .foot_contact .flex_box a {
    margin: 15px auto;
  }

  .foot_contact .flex_box a.tel {
    width: 240px;
  }

  .foot_contact .flex_box a.web {
    width: 300px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
  }

  /* ------------------ ( 代表挨拶 ) ------------------ */

  .daihyo_info .tex {
    padding: 10px;
  }
  .daihyo_info .tex h2 {
    font-size: 12px;
  }

  .daihyo_info .tex h2 span {
    font-size: 14px;
  }

  .daihyo_info .img {
    width: 100px;
    height: 100px;
  }

  .daihyo_tex {
    width: 100%;
    margin: 40px auto 0 auto;
  }

  .daihyo_tex h2 {
    font-size: 14px;
    padding-bottom: 15px;
  }

  .daihyo_tex p {
    line-height: 1.5;
    padding: 5px 0;
    font-size: 12px;
  }

  /* ------------------ ( privacy 個人情報保護方針 ) ------------------ */
  .privacy_box .type1 {
    font-size: 13px;
    margin: 10px 0;
  }

  .privacy_box h2 {
    font-size: 14px;
  }

  .privacy_box p.type2 {
    font-size: 11px;
    margin-bottom: 15px;
    padding-left: 5px;
  }

  /* ------------------ ( 採用情報 ) ------------------ */

  .recruit_box p {
    font-size: 13px;
  }

  /* ------------------ ( 経営理念 ) ------------------ */

  .rinen_box ul li {
    padding: 20px 0;
  }

  .rinen_box .tex {
    padding: 20px 0 0 0;
  }

  .rinen_box .tex p {
    font-size: 12px;
    line-height: 1.5;
  }

  .rinen_box .title h2 {
    font-size: 16px;
    width: 150px;
  }
  .rinen_box .title i {
    font-size: 35px;
  }

  /* ------------------ ( 当社の強み ) ------------------ */

  .ribbon_box h2 {
    padding: 15px 10px 5px 60px;
    font-size: 14px;
  }

  .ribbon_box .tex {
    padding: 0 15px 15px 15px;
  }

  .ribbon_box .tex p {
    font-size: 12px;
    line-height: 1.5;
    padding: 10px 0;
  }

  .ribbon_box li {
    margin-bottom: 40px;
  }

  /* ------------------ ( 役員紹介 ) ------------------ */

  .staff_box li {
    margin: 40px auto;
    display: block;
    height: 100%;
    width: 100%;
  }

  .staff_box .tex {
    width: 100%;
    padding: 10px;
  }

  .staff_box .tex p.name {
    font-size: 17px;
  }

  .staff_box .tex p.yakusyoku {
    font-size: 13px;
  }

  .staff_box .tex p.honbun {
    font-size: 12px;
    padding-top: 14px;
    line-height: 1.5;
  }

  .staff_box .img {
    width: 100%;
    height: 120px;
  }

  .staff_label h2 {
    font-size: 16px;
  }

  /* ------------------ ( company会社案内 ) ------------------ */

  .information {
    display: block;
  }

  .info_tex {
    margin-left: 0;
  }

  .info_table table th,
  td {
    font-size: 12px;
  }

  .info_table table td {
    font-size: 12px;
  }

  .info_table table {
    width: 100%;
    margin-bottom: 30px;
  }

  /* ------------------ ( business_boxs ) ------------------ */

  .business_box .title h2 {
    font-size: 14px;
  }

  .business_box .title h2 i {
    font-size: 18px;
    padding-right: 5px;
  }

  .business_box .title {
    margin-left: 15px;
  }

  .tex01 p {
    font-size: 13px;
    line-height: 1.5;
  }

  .tex01 {
    padding: 15px 0px 10px 0px;
  }

  .tex02 {
    padding: 10px 0;
  }

  .tex02 p {
    font-size: 13px;
    line-height: 1.8;
  }

  .business_midashis {
    margin-top: 5px;
  }

  .business_midashis span {
    font-size: 13px;
  }

  .business_midashis {
    margin-top: 5px;
  }

  .business_q p {
    font-size: 13px;
  }

  .business_q p:before {
    font-size: 17px;
  }

  .business_a .says p {
    font-size: 13px;
  }

  .business_a .faceicon {
    width: 70px;
    height: 70px;
  }

  .business_a .says {
    margin: 5px 0 0 95px;
  }

  .business_q {
    margin-top: 0;
  }

  .business_question {
    margin: 20px 0;
  }

  .business_box li {
    padding: 30px 0 0 0;
  }

  /* ------------------ ( ir ) ------------------ */

  .daunload_box .img img {
    width: 95%;
    height: 95%;
  }

  .daunload_box .tex p.title {
    font-size: 14px;
  }

  .daunload_box .tex p.text {
    font-size: 12px;
  }

  .daunload_box .tex p.days i {
    font-size: 12px;
  }

  .daunload_box li:after {
    line-height: 300px;
  }

  /* midashi_02 左上がめくれている */

  .midashi_02 {
    margin: 20px auto;
  }

  .midashi_02 h2 {
    width: 100%;
    max-width: 500px;
    font-size: 14px;
  }

  /* ------------------ ( contact お問い合わせ ) ------------------ */

  .contact_tex {
    width: 100%;
    margin: 40px auto 10px auto;
  }
  .contact_tex h2 {
    font-size: 14px;
    width: 300px;
    margin: 0 auto;
  }
  .contact_tex p {
    font-size: 12px;
  }

  .c_contents tr {
    display: block;
    margin-bottom: 15px;
  }
  .c_contents th {
    width: 100%;
    font-size: 13px;
    display: block;
    margin-bottom: 5px;
    border-right: 0px;
    padding: 7px;
  }
  .c_contents td {
    font-size: 13px;
    width: 80vw;
    display: flex;
    flex-wrap: wrap;
  }
  .c_contents input,
  textarea {
    width: 100%;
  }

  select#contact {
    width: 100%;
  }

  select#contact option {
    width: 100%;
    overflow: hidden;
  }

  body {
    overflow: hidden;
  }

  /* ------------------ ( single_contents ) ------------------ */

  .news_toko_single .days {
    margin-left: 5px;
  }

  .news_toko_single .days p {
    font-size: 12px;
  }

  .news_toko_single .title p {
    font-size: 15px;
  }

  .news_toko_single .sc_honbun {
    padding: 20px 10px;
    font-size: 13px;
  }

  .wp-block-image {
    height: 240px;
  }

  .archive_btn {
    height: 30px;
    line-height: 30px;
    margin: 10px auto;
  }
  a.ichiran_link {
    font-size: 14px;
  }

  a.ichiran_link:before {
    font-size: 18px;
  }

  /* ------------------ ( archive contents ) ------------------ */

  .news_toko_excerpt {
    width: 100%;
    border-left: solid 5px #92cf50;
  }
  .news_toko_excerpt .tex_box .titke {
    font-size: 12px;
  }

  .news_toko_excerpt .link_box a {
    font-size: 12px;
  }

  .news_toko_excerpt .tex_box .days {
    font-size: 12px;
    padding: 2px 0;
  }

  .news_toko_excerpt .tex_box .days:before {
    font-size: 15px;
  }

  .news_toko_excerpt .tex_box .title {
    font-size: 12px;
  }

  /* ------------------ ( sitemap ) ------------------ */

  .sitemap_nav h2 {
    font-size: 15px;
  }

  .sitemap_nav h2 {
    font-size: 15px;
    margin-left: 10px;
  }

  .sitemap_nav h2:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
  }

  .sitemap_nav ul {
    padding: 30px 0px;
    display: flex;
    flex-wrap: wrap;
  }

  .sitemap_nav ul li a {
    font-size: 13px;
    padding: 5px 10px;
  }

  /* ------------------ ( h1_box ) ------------------ */

  .breadcrumb {
    margin-top: 0;
    width: fit-content;
  }

  .breadcrumb span {
    padding: 0 2px;
    font-size: 10px;
  }

  .kotei {
    padding: 40px 0;
  }

  .h1_box {
    height: 100vw;
    /* margin-top: 50px; */
    /*padding-top: 20px;*/
    background-size: cover;
  }

  .h1_box .wrap {
    display: block;
    height: 100%;
  }

  .h1_title {
    width: 100%;
    height: auto;
    padding-top: 20px;
    background-color: rgba(255, 255, 255, 0);
    transform: none;
  }

  .h1_title .tex {
    transform: none;
  }

  .h1_title .tex h1 {
    font-size: 14px;
  }

  .h1_title .tex p {
    font-size: 16px;
  }

  .h1_recruit h1,
  .h1_recruit p {
    color: #fff;
  }

  table.financialTable th,
  table.financialTable td {
    padding: 5px;
    font-size: 11px;
  }

  .flowList {
    align-items: flex-start;
  }

  .flowList .step {
    width: 20%;
  }

  .flowList .text {
    width: 80%;
    font-size: 13px;
  }

  h3.pageh3 {
    font-size: 16px;
  }

  .jirei h4 {
    position: static;
    font-size: 14px;
    padding: 0;
    margin-bottom: 10px;
  }

  .jirei p {
    padding: 10px;
    font-size: 13px;
  }

  .business_box ul.factoringTokuchouList li {
    margin: 0;
    font-size: 13px;
  }

  .s3_tex.s3_thirdbox p:nth-child(2n + 1) {
    width: auto;
  }

  .topInformation {
    padding: 7vw 5vw;
  }

  .topInformation h2 {
    font-size: 18px;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 20px;
  }

  .topInformation .to {
    text-align: left;
    line-height: 1.5;
    font-size: 13px;
    margin-bottom: 20px;
  }

  .textContent {
    font-size: 13px;
  }

  .textContent p {
    margin-bottom: 7px;
  }

  .textContent .shomei p {
    font-size: 12px;
  }

  .textContent .shomei .namae {
    font-size: 14px;
  }

  .textContent .shomei .namae span {
    display: block;
    font-size: 20px;
  }

  .sp_logo {
    width: 90vw;
    height: 26vw;
    background: rgba(255, 255, 255, 0.9);
    padding: 5vw;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 10px;
    margin: auto;
  }

  .topInformationBtn {
    line-height: 1.2;
    font-size: 13px;
    padding: 10px;
    text-align: left;
    padding-bottom: 30px;
    position: relative;
  }

  .topInformationBtn:before {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    border: solid #ccc;
    margin: auto;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
  }
}

@media (max-width: 550px) {
  .news_toko_excerpt {
    width: 100%;
    display: block;
  }

  .news_toko_excerpt .tex_box {
    width: 100%;
    margin-left: 0;
  }

  .news_toko_excerpt .img_box {
    display: block;
    width: 100%;
    height: 100px;
    margin-bottom: 10px;
  }

  .news_toko_excerpt .tex_box {
    width: 100%;
  }

  .news_toko_excerpt .tex_box .days {
    padding: 2px 0;
  }

  .daunload_box li a {
    display: block;
  }

  .daunload_box .tex {
    width: 100%;
  }

  .daunload_box .img {
    width: 100%;
    height: 200px;
  }

  .sec05_Officer .border_box {
    padding: 0;
    border-left: none;
    position: static;
  }

  .sec05_Officer .map {
    width: 100%;
    height: 220px;
  }
}

@media (max-width: 450px) {
  .top_tex {
    top: 40px;
  }
}
